body{
    margin: 0;
    overflow-x: hidden;
    font-size: 35px;
    background: linear-gradient(180deg, #5c5c5c, #535353 500px);
    display: flex;
    flex-direction: column;
    align-items: center;
}

@font-face {
    font-family: 'comic';
    src: url('comic-sans.ttf') format('truetype');
}

.headerimg {
    height:93px;
}

.news {
    width:150px;
}

.last {
    width:150px;
}

.header{
    display: flex;
    justify-content: space-between;
    width:900px;
    height:93px;
    border: 1px black solid;
    background: url(/img/gradient.png);
}

.footer{
    height: 30vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top:100px;
    width: 100%;
    background: linear-gradient(0deg, #424242, transparent);
    justify-content: flex-end;
}

.ends{
    height:50px;
}

.bottom{
    width:900px;
}

.comic{
    font-family: comic;
}

.impact{
    font-family: impact;
}


h1, h2, h3, h4, h5, h6 {
    margin: 5px;
}

.container {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
    align-items: center;
}

.boxmain {
    background-color: white;
    border: black 5px solid;
}

.boxsec {
    background-color: #4B4B4B;
    border: black 1px solid;
}

.boxwhite{
    background-color: #ffffff;
    border: black 1px solid;
}

.postcont{
    display: flex;
}

.posttextcont{
    width: 890px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.postmenucont{
    width: 300px;
    height: 300px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.postdatas{
    font-size:25;
    font-family: impact;
}

a {
    text-decoration: none;
    color: blue;
}

.whitelink{
    text-decoration: none;
    color: white;
}
.lastpostcont {
    width: 506px;
    height: 500px;
    overflow: hidden;
}

.lastposttextcont{
    text-overflow: ellipsis;
    height:200px;
}

.nomargin{
    margin:0;
}

.textcenter {
    text-align: center;   
}

button{
    border: solid black 2px;
    background-color: white;
    font-family: comic;
    cursor: pointer;
}

    .note {
      position: relative;
      display: inline-block;
      vertical-align: super;
      margin-right: 5px;
      cursor: help;
      color: #2b6cb0;
      text-decoration: none;
    }

    .tooltip {
      display: none;
      position: fixed;
      background-color: white;
      border: black 1px solid;
      color: black;
      font-size: 1rem;
      pointer-events: none;
      white-space: normal;
    }

    .note:hover .tooltip {
      display: block;
    }